» Ubuntu » Paketit

Error

two or more packages specified (librsl1 raring)